Subject: RE:Hope you can help me #Ref 2022010600290163
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 07 Jan 2022 06:42:45 -0800

Hello Ann,

Thank you for your email.

We have two styles/colors for this item. Can you please tell me which one you would like more info on?

Below i have linked a web address for you.

https://www.designerliving.com/products/all/hayden-slipper-accent-chair/i1/3833#!color/131/size/57

I look forward to assisting you more.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Good evening,
I am interested in obtaining a little information about the  beautiful Hayden Slipper Accent Chair.  Can you tell me what the name of the pattern of the fabric is,  who makes it, what is it made the fabric made of and what is the weight of the fabric?   How durable is it?

I look forward to hearing from you.   Thank you,

Ann Schneider
713-927-5530
[email-masked]